Subject: Re: bug#10443: [PATCH] Quote 'like this', not `like this'.

From: Stefano Lattarini <[email-masked]>
Date: Fri, 06 Jan 2012 20:01:21 +0100

On 01/06/2012 07:47 PM, Paul Eggert wrote:
> On 01/06/12 02:00, Stefano Lattarini wrote:
> 
>> please send patches that don't fix any existing bug to the automake-patches
> 
> Sorry, I'll try to remember that.
> 
>> assuming you have already re-run the whole testsuite
>> with your changes applied, which you have, right?)
> 
> Yes, I have now, on a Fedora 15 x86-64 host.  The changes don't affect
> the testsuite results (the tests that fail after the change also failed
> before the change).  The failing tests are:
> 
> FAIL: depmod.tap 50 - tru64 [long VPATH] make & remake
> FAIL: depmod.tap 84 - tru64 [absolute VPATH] make & remake
>
Yes, long standing failures; see:
  <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10434>
where it is explained why they haven't been fixed yet.

> FAIL: lzma.test
> FAIL: tap-summary-color.test
>
These are new to me.

> I can send more details if you like.
>
Yes please, that would be much appreciated.

>> the patch is OK, modulo
>> two minor nits.  Feel free to push to master once they have been addressed.
> 
> Thanks, I fixed those and pushed.
>
Good.  I'm thus closing this bug report.

Thanks,
  Stefano